| Home | Libraries | People | FAQ | More

## Struct template dimensionless_quantity

boost::units::dimensionless_quantity — utility class to simplify construction of dimensionless quantities

## Synopsis

    // In header: <boost/units/dimensionless_quantity.hpp>

    template<typename System, typename Y>
    struct dimensionless_quantity {
      // types
      typedef quantity< typename dimensionless_unit< System >::type, Y > type;
    };